* {
    padding: 0;
    margin: 0;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
}

.hgg {
    color: rgba(137, 140, 159, 1);
}
.gc {
    border: 2px solid white;
}
.hc {
    background-color: rgba(103, 162, 79, 1);
    border: 1px solid rgba(103, 162, 79, 1);
}
.yel {
    background-color: rgba(255, 223, 51, 1);
}
.blue {
    background-color: rgba(2, 12, 79, 1);
}
.green {
    background-color: rgba(103, 162, 79, 1);
}
.bb1 {
    background-color: rgba(250, 251, 255, 1);
}

#con4 {
    background: linear-gradient(
            0deg,
            rgba(2, 12, 79, 0.8) 0%,
            rgba(2, 12, 79, 0.8) 100%
        ),
        url(./images/sbb1.svg), lightgray 0px -218.5px / 100% 233.766% no-repeat;
}
.foot {
    background-color: rgba(2, 12, 79, 1);
}
.tb {
    color: rgba(137, 140, 159, 1);
}

#cnus {
    background-color: #f9fcf8;
}

.field-icon {
    float: left;
    margin-left: -30px;
    margin-top: 15px;
    position: absolute;
    z-index: 2;
}
